Subject: [Dime] DWR

From: Biplab Sarkar <[email-masked]>
Date: Mon, 14 Jul 2008 11:34:25 +0530

Hi All,

With reference to [RFC3588-bis11][5.5.1].

http://www.ietf.org/internet-drafts/draft-ietf-dime-rfc3588bis-11.txt

I think the following statement needs be changed to.

-------------------------------------------------------------------------------------------------
5.5.1.  Device-Watchdog-Request

   The Device-Watchdog-Request (DWR), indicated by the Command-Code set
   to 280 and the Command Flags' 'R' bit set, is sent to a peer when no
   traffic has been exchanged between two peers (see Section 5.5.3) 
   incoming traffic was received from the peer.
   Upon detection of a transport failure, this message MUST NOT be sent
   to an alternate peer.
------------------------------------------------------------------------------------------------

The DWR-timer should be monitoring the incoming traffic from the peer
and not the
out going one.

Any comments?

Thanks & Regards
Biplab

_______________________________________________
DiME mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dime

---

From: "Gowda, Avinash" <[email-masked]>
Date: Mon, 14 Jul 2008 11:49:09 +0530

Hi Biplab,

Your proposed change and existing sentence mean the same. Exchange word means “The act of giving something in return for something received”.

In my opinion the existing sentence brings out the correct meaning.

Any comments on this?

Thanks,

Avinash Gowda

________________________________

From: [email-masked] [mailto:[email-masked]] On Behalf Of Biplab Sarkar
Sent: Monday, July 14, 2008 11:34 AM
To: [email-masked]
Subject: [Dime] DWR

Hi All,

The DWR-timer should be monitoring the incoming traffic from the peer and not the
out going one.

Any comments?

Thanks & Regards
Biplab

---

From: "David Frascone" <[email-masked]>
Date: Fri, 18 Jul 2008 08:58:40 -0400

I think the new text is more clear.

-Dave

On Mon, Jul 14, 2008 at 2:19 AM, Gowda, Avinash <[email-masked]>
wrote:

>  Hi Biplab,
>
>
>
> Your proposed change and existing sentence mean the same. Exchange word
> means "The act of giving something in return for something received".
>
>
>
>   ------------------------------
>
> *From:* [email-masked] [mailto:[email-masked]] *On Behalf Of
> *Biplab Sarkar
> *Sent:* Monday, July 14, 2008 11:34 AM
> *To:* [email-masked]
> *Subject:* [Dime] DWR
>
>
>
> Hi All,
>

---

From: Tom Taylor <[email-masked]>
Date: Sun, 20 Jul 2008 23:24:19 -0400

I agree.

David Frascone wrote:
>> ------------------------------------------------------------------------
>>